### Method

# Camel VeeFolder dup_folders

since: 3.58

#### Declaration [src]

    GPtrArray*
    camel_vee_folder_dup_folders (
      CamelVeeFolder* vfolder
    )

#### Description [src]

Returns a `GPtrArray` of all folders of this `vfolder`, which are used to populate it. These are in no particular order.

Free the returned array with g_ptr_array_unref(), when no longer needed.

Available since: 3.58

#### Return value

Type: An array of `CamelFolder*`

A `GPtrArray` of all the folders of this `vfolder`.

The caller of the method takes ownership of the returned data container, but not the data inside it.